#### PyKDE - Python Bindings for KDE

# class DOM.EventListener |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.EventListener
Inherits | DOM.DomShared

### methods

- EventListener ()

  returns a EventListener instance

- eventListenerType ()

  returns (DOM.DOMString)

- handleEvent (evt)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  evt | DOM.Event |